Subject: moving

From: [email-masked] (Crissy)
Date: Fri, 15 Oct 1999 01:18:12 -0700 (PDT)

I just have 2 questons:
I had 1 checker on # 3 and 3 checkers on # 5.My dice were 6 & 2.I go to
move my 3 to the 1 spot and that was it because I didn't have any
checkers in 6.Why is it when I would move it kept saying about it being
an illegal move?

My 2nd.question is the one game I was playing we were both bearing
off.The computer had 4 checkers in the 1 spot and rolled a 4 & 1.Why was
it able to move 3 checkers in the 0 spot?

                                  Thank You
                                I enjoy playing your game;
                                    Chris